# translation of accountwizard_pop3.po to Français
# Copyright (C) YEAR This_file_is_part_of_KDE
# This file is distributed under the same license as the PACKAGE package.
#
# Joëlle Cornavin <jcornavin@laposte.net>, 2010.
msgid ""
msgstr ""
"Project-Id-Version: accountwizard_pop3\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2011-08-02 06:29+0200\n"
"PO-Revision-Date: 2010-11-25 22:29+0100\n"
"Last-Translator: Joëlle Cornavin <jcornavin@laposte.net>\n"
"Language-Team: French <kde-francophone@kde.org>\n"
"Language: fr\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=(n > 1);\n"

#. i18n: file: pop3wizard.ui:21
#. i18n: ectx: property (text), widget (QLabel, label)
#: rc.cpp:3
msgid "Username"
msgstr "Nom d'utilisateur"

#. i18n: file: pop3wizard.ui:28
#. i18n: ectx: property (text), widget (QLabel, label_2)
#: rc.cpp:6
msgid "Incoming server:"
msgstr "Serveur entrant :"

#. i18n: file: pop3wizard.ui:38
#. i18n: ectx: property (text), widget (QLabel, label_4)
#: rc.cpp:9
msgid "Outgoing server:"
msgstr "Serveur sortant :"
